<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2019 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision: 14879 $"/>
		<language type="en"/>
		<territory type="GB"/>
	</identity>
	<annotations>
		<annotation cp="✌🏻">hand | light skin tone | v | victory</annotation>
		<annotation cp="✌🏼">hand | medium-light skin tone | v | victory</annotation>
		<annotation cp="✌🏽">hand | medium skin tone | v | victory</annotation>
		<annotation cp="✌🏾">hand | medium-dark skin tone | v | victory</annotation>
		<annotation cp="✌🏿">dark skin tone | hand | v | victory</annotation>
		<annotation cp="🤘🏻">finger | hand | horns | light skin tone | rock-on | sign of the horns</annotation>
		<annotation cp="🤘🏼">finger | hand | horns | medium-light skin tone | rock-on | sign of the horns</annotation>
		<annotation cp="🤘🏽">finger | hand | horns | medium skin tone | rock-on | sign of the horns</annotation>
		<annotation cp="🤘🏾">finger | hand | horns | medium-dark skin tone | rock-on | sign of the horns</annotation>
		<annotation cp="🤘🏿">dark skin tone | finger | hand | horns | rock-on | sign of the horns</annotation>
		<annotation cp="🤙🏻">call | call me hand | hand | light skin tone</annotation>
		<annotation cp="🤙🏻" type="tts">call me hand: light skin tone</annotation>
		<annotation cp="🤙🏼">call | call me hand | hand | medium-light skin tone</annotation>
		<annotation cp="🤙🏼" type="tts">call me hand: medium-light skin tone</annotation>
		<annotation cp="🤙🏽">call | call me hand | hand | medium skin tone</annotation>
		<annotation cp="🤙🏽" type="tts">call me hand: medium skin tone</annotation>
		<annotation cp="🤙🏾">call | call me hand | hand | medium-dark skin tone</annotation>
		<annotation cp="🤙🏾" type="tts">call me hand: medium-dark skin tone</annotation>
		<annotation cp="🤙🏿">call | call me hand | dark skin tone | hand</annotation>
		<annotation cp="🤙🏿" type="tts">call me hand: dark skin tone</annotation>
		<annotation cp="🙌🏻">celebration | gesture | hand | hooray | light skin tone | raised | raising hands</annotation>
		<annotation cp="🙌🏼">celebration | gesture | hand | hooray | medium-light skin tone | raised | raising hands</annotation>
		<annotation cp="🙌🏽">celebration | gesture | hand | hooray | medium skin tone | raised | raising hands</annotation>
		<annotation cp="🙌🏾">celebration | gesture | hand | hooray | medium-dark skin tone | raised | raising hands</annotation>
		<annotation cp="🙌🏿">celebration | dark skin tone | gesture | hand | hooray | raised | raising hands</annotation>
		<annotation cp="🧒🏻">child | gender-neutral | light skin tone | unspecified gender | young</annotation>
		<annotation cp="🧒🏼">child | gender-neutral | medium-light skin tone | unspecified gender | young</annotation>
		<annotation cp="🧒🏽">child | gender-neutral | medium skin tone | unspecified gender | young</annotation>
		<annotation cp="🧒🏾">child | gender-neutral | medium-dark skin tone | unspecified gender | young</annotation>
		<annotation cp="🧒🏿">child | dark skin tone | gender-neutral | unspecified gender | young</annotation>
		<annotation cp="👨🏻‍🦯">accessibility | blind | light skin tone | man | man with guide cane</annotation>
		<annotation cp="👨🏻‍🦯" type="tts">man with guide cane: light skin tone</annotation>
		<annotation cp="👨🏼‍🦯">accessibility | blind | man | man with guide cane | medium-light skin tone</annotation>
		<annotation cp="👨🏼‍🦯" type="tts">man with guide cane: medium-light skin tone</annotation>
		<annotation cp="👨🏽‍🦯">accessibility | blind | man | man with guide cane | medium skin tone</annotation>
		<annotation cp="👨🏽‍🦯" type="tts">man with guide cane: medium skin tone</annotation>
		<annotation cp="👨🏾‍🦯">accessibility | blind | man | man with guide cane | medium-dark skin tone</annotation>
		<annotation cp="👨🏾‍🦯" type="tts">man with guide cane: medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍🦯">accessibility | blind | dark skin tone | man | man with guide cane</annotation>
		<annotation cp="👨🏿‍🦯" type="tts">man with guide cane: dark skin tone</annotation>
		<annotation cp="👨🏻‍🦼">accessibility | light skin tone | man | man in powered wheelchair | wheelchair</annotation>
		<annotation cp="👨🏻‍🦼" type="tts">man in powered wheelchair: light skin tone</annotation>
		<annotation cp="👨🏼‍🦼">accessibility | man | man in powered wheelchair | medium-light skin tone | wheelchair</annotation>
		<annotation cp="👨🏼‍🦼" type="tts">man in powered wheelchair: medium-light skin tone</annotation>
		<annotation cp="👨🏽‍🦼">accessibility | man | man in powered wheelchair | medium skin tone | wheelchair</annotation>
		<annotation cp="👨🏽‍🦼" type="tts">man in powered wheelchair: medium skin tone</annotation>
		<annotation cp="👨🏾‍🦼">accessibility | man | man in powered wheelchair | medium-dark skin tone | wheelchair</annotation>
		<annotation cp="👨🏾‍🦼" type="tts">man in powered wheelchair: medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍🦼">accessibility | dark skin tone | man | man in powered wheelchair | wheelchair</annotation>
		<annotation cp="👨🏿‍🦼" type="tts">man in powered wheelchair: dark skin tone</annotation>
		<annotation cp="👩🏻‍🦯">accessibility | blind | light skin tone | woman | woman with guide cane</annotation>
		<annotation cp="👩🏻‍🦯" type="tts">woman with guide cane: light skin tone</annotation>
		<annotation cp="👩🏼‍🦯">accessibility | blind | medium-light skin tone | woman | woman with guide cane</annotation>
		<annotation cp="👩🏼‍🦯" type="tts">woman with guide cane: medium-light skin tone</annotation>
		<annotation cp="👩🏽‍🦯">accessibility | blind | medium skin tone | woman | woman with guide cane</annotation>
		<annotation cp="👩🏽‍🦯" type="tts">woman with guide cane: medium skin tone</annotation>
		<annotation cp="👩🏾‍🦯">accessibility | blind | medium-dark skin tone | woman | woman with guide cane</annotation>
		<annotation cp="👩🏾‍🦯" type="tts">woman with guide cane: medium-dark skin tone</annotation>
		<annotation cp="👩🏿‍🦯">accessibility | blind | dark skin tone | woman | woman with guide cane</annotation>
		<annotation cp="👩🏿‍🦯" type="tts">woman with guide cane: dark skin tone</annotation>
		<annotation cp="👩🏻‍🦼">accessibility | light skin tone | wheelchair | woman | woman in powered wheelchair</annotation>
		<annotation cp="👩🏻‍🦼" type="tts">woman in powered wheelchair: light skin tone</annotation>
		<annotation cp="👩🏼‍🦼">accessibility | medium-light skin tone | wheelchair | woman | woman in powered wheelchair</annotation>
		<annotation cp="👩🏼‍🦼" type="tts">woman in powered wheelchair: medium-light skin tone</annotation>
		<annotation cp="👩🏽‍🦼">accessibility | medium skin tone | wheelchair | woman | woman in powered wheelchair</annotation>
		<annotation cp="👩🏽‍🦼" type="tts">woman in powered wheelchair: medium skin tone</annotation>
		<annotation cp="👩🏾‍🦼">accessibility | medium-dark skin tone | wheelchair | woman | woman in powered wheelchair</annotation>
		<annotation cp="👩🏾‍🦼" type="tts">woman in powered wheelchair: medium-dark skin tone</annotation>
		<annotation cp="👩🏿‍🦼">accessibility | dark skin tone | wheelchair | woman | woman in powered wheelchair</annotation>
		<annotation cp="👩🏿‍🦼" type="tts">woman in powered wheelchair: dark skin tone</annotation>
		<annotation cp="🙇🏻‍♂">apology | bowing | favor | gesture | light skin tone | man | sorry</annotation>
		<annotation cp="🙇🏼‍♂">apology | bowing | favor | gesture | man | medium-light skin tone | sorry</annotation>
		<annotation cp="🙇🏽‍♂">apology | bowing | favor | gesture | man | medium skin tone | sorry</annotation>
		<annotation cp="🙇🏾‍♂">apology | bowing | favor | gesture | man | medium-dark skin tone | sorry</annotation>
		<annotation cp="🙇🏿‍♂">apology | bowing | dark skin tone | favor | gesture | man | sorry</annotation>
		<annotation cp="🙇🏻‍♀">apology | bowing | favor | gesture | light skin tone | sorry | woman</annotation>
		<annotation cp="🙇🏼‍♀">apology | bowing | favor | gesture | medium-light skin tone | sorry | woman</annotation>
		<annotation cp="🙇🏽‍♀">apology | bowing | favor | gesture | medium skin tone | sorry | woman</annotation>
		<annotation cp="🙇🏾‍♀">apology | bowing | favor | gesture | medium-dark skin tone | sorry | woman</annotation>
		<annotation cp="🙇🏿‍♀">apology | bowing | dark skin tone | favor | gesture | sorry | woman</annotation>
		<annotation cp="👨🏻‍🌾">farmer | gardener | light skin tone | man | rancher</annotation>
		<annotation cp="👨🏼‍🌾">farmer | gardener | man | medium-light skin tone | rancher</annotation>
		<annotation cp="👨🏽‍🌾">farmer | gardener | man | medium skin tone | rancher</annotation>
		<annotation cp="👨🏾‍🌾">farmer | gardener | man | medium-dark skin tone | rancher</annotation>
		<annotation cp="👨🏿‍🌾">dark skin tone | farmer | gardener | man | rancher</annotation>
		<annotation cp="👩🏻‍🌾">farmer | gardener | light skin tone | rancher | woman</annotation>
		<annotation cp="👩🏼‍🌾">farmer | gardener | medium-light skin tone | rancher | woman</annotation>
		<annotation cp="👩🏽‍🌾">farmer | gardener | medium skin tone | rancher | woman</annotation>
		<annotation cp="👩🏾‍🌾">farmer | gardener | medium-dark skin tone | rancher | woman</annotation>
		<annotation cp="👩🏿‍🌾">dark skin tone | farmer | gardener | rancher | woman</annotation>
		<annotation cp="👨🏻‍🔧">electrician | light skin tone | man | mechanic | plumber | tradesperson</annotation>
		<annotation cp="👨🏼‍🔧">electrician | man | mechanic | medium-light skin tone | plumber | tradesperson</annotation>
		<annotation cp="👨🏽‍🔧">electrician | man | mechanic | medium skin tone | plumber | tradesperson</annotation>
		<annotation cp="👨🏾‍🔧">electrician | man | mechanic | medium-dark skin tone | plumber | tradesperson</annotation>
		<annotation cp="👨🏿‍🔧">dark skin tone | electrician | man | mechanic | plumber | tradesperson</annotation>
		<annotation cp="👩🏻‍🔧">electrician | light skin tone | mechanic | plumber | tradesperson | woman</annotation>
		<annotation cp="👩🏼‍🔧">electrician | mechanic | medium-light skin tone | plumber | tradesperson | woman</annotation>
		<annotation cp="👩🏽‍🔧">electrician | mechanic | medium skin tone | plumber | tradesperson | woman</annotation>
		<annotation cp="👩🏾‍🔧">electrician | mechanic | medium-dark skin tone | plumber | tradesperson | woman</annotation>
		<annotation cp="👩🏿‍🔧">dark skin tone | electrician | mechanic | plumber | tradesperson | woman</annotation>
		<annotation cp="👨🏻‍🚒">firefighter | firetruck | light skin tone | man</annotation>
		<annotation cp="👨🏼‍🚒">firefighter | firetruck | man | medium-light skin tone</annotation>
		<annotation cp="👨🏽‍🚒">firefighter | firetruck | man | medium skin tone</annotation>
		<annotation cp="👨🏾‍🚒">firefighter | firetruck | man | medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍🚒">dark skin tone | firefighter | firetruck | man</annotation>
		<annotation cp="👩🏻‍🚒">firefighter | firetruck | light skin tone | woman</annotation>
		<annotation cp="👩🏼‍🚒">firefighter | firetruck | medium-light skin tone | woman</annotation>
		<annotation cp="👩🏽‍🚒">firefighter | firetruck | medium skin tone | woman</annotation>
		<annotation cp="👩🏾‍🚒">firefighter | firetruck | medium-dark skin tone | woman</annotation>
		<annotation cp="👩🏿‍🚒">dark skin tone | firefighter | firetruck | woman</annotation>
		<annotation cp="👮🏻‍♂">cop | light skin tone | man | officer | police</annotation>
		<annotation cp="👮🏼‍♂">cop | man | medium-light skin tone | officer | police</annotation>
		<annotation cp="👮🏽‍♂">cop | man | medium skin tone | officer | police</annotation>
		<annotation cp="👮🏾‍♂">cop | man | medium-dark skin tone | officer | police</annotation>
		<annotation cp="👮🏿‍♂">cop | dark skin tone | man | officer | police</annotation>
		<annotation cp="👮🏻‍♀">cop | light skin tone | officer | police | woman</annotation>
		<annotation cp="👮🏼‍♀">cop | medium-light skin tone | officer | police | woman</annotation>
		<annotation cp="👮🏽‍♀">cop | medium skin tone | officer | police | woman</annotation>
		<annotation cp="👮🏾‍♀">cop | medium-dark skin tone | officer | police | woman</annotation>
		<annotation cp="👮🏿‍♀">cop | dark skin tone | officer | police | woman</annotation>
		<annotation cp="💂🏻‍♂">guard | light skin tone | man</annotation>
		<annotation cp="💂🏼‍♂">guard | man | medium-light skin tone</annotation>
		<annotation cp="💂🏽‍♂">guard | man | medium skin tone</annotation>
		<annotation cp="💂🏾‍♂">guard | man | medium-dark skin tone</annotation>
		<annotation cp="💂🏿‍♂">dark skin tone | guard | man</annotation>
		<annotation cp="💂🏻‍♀">guard | light skin tone | woman</annotation>
		<annotation cp="💂🏼‍♀">guard | medium-light skin tone | woman</annotation>
		<annotation cp="💂🏽‍♀">guard | medium skin tone | woman</annotation>
		<annotation cp="💂🏾‍♀">guard | medium-dark skin tone | woman</annotation>
		<annotation cp="💂🏿‍♀">dark skin tone | guard | woman</annotation>
		<annotation cp="👷🏻">construction | hat | light skin tone | worker</annotation>
		<annotation cp="👷🏼">construction | hat | medium-light skin tone | worker</annotation>
		<annotation cp="👷🏽">construction | hat | medium skin tone | worker</annotation>
		<annotation cp="👷🏾">construction | hat | medium-dark skin tone | worker</annotation>
		<annotation cp="👷🏿">construction | dark skin tone | hat | worker</annotation>
		<annotation cp="👷🏻‍♂">construction | light skin tone | man | worker</annotation>
		<annotation cp="👷🏼‍♂">construction | man | medium-light skin tone | worker</annotation>
		<annotation cp="👷🏽‍♂">construction | man | medium skin tone | worker</annotation>
		<annotation cp="👷🏾‍♂">construction | man | medium-dark skin tone | worker</annotation>
		<annotation cp="👷🏿‍♂">construction | dark skin tone | man | worker</annotation>
		<annotation cp="👷🏻‍♀">construction | light skin tone | woman | worker</annotation>
		<annotation cp="👷🏼‍♀">construction | medium-light skin tone | woman | worker</annotation>
		<annotation cp="👷🏽‍♀">construction | medium skin tone | woman | worker</annotation>
		<annotation cp="👷🏾‍♀">construction | medium-dark skin tone | woman | worker</annotation>
		<annotation cp="👷🏿‍♀">construction | dark skin tone | woman | worker</annotation>
		<annotation cp="👲🏻">gua pi mao | hat | light skin tone | man | man with Chinese cap</annotation>
		<annotation cp="👲🏼">gua pi mao | hat | man | man with Chinese cap | medium-light skin tone</annotation>
		<annotation cp="👲🏽">gua pi mao | hat | man | man with Chinese cap | medium skin tone</annotation>
		<annotation cp="👲🏾">gua pi mao | hat | man | man with Chinese cap | medium-dark skin tone</annotation>
		<annotation cp="👲🏿">dark skin tone | gua pi mao | hat | man | man with Chinese cap</annotation>
		<annotation cp="🤱🏻">baby | breast | breast-feeding | light skin tone | nursing</annotation>
		<annotation cp="🤱🏻" type="tts">breast-feeding: light skin tone</annotation>
		<annotation cp="🤱🏼">baby | breast | breast-feeding | medium-light skin tone | nursing</annotation>
		<annotation cp="🤱🏼" type="tts">breast-feeding: medium-light skin tone</annotation>
		<annotation cp="🤱🏽">baby | breast | breast-feeding | medium skin tone | nursing</annotation>
		<annotation cp="🤱🏽" type="tts">breast-feeding: medium skin tone</annotation>
		<annotation cp="🤱🏾">baby | breast | breast-feeding | medium-dark skin tone | nursing</annotation>
		<annotation cp="🤱🏾" type="tts">breast-feeding: medium-dark skin tone</annotation>
		<annotation cp="🤱🏿">baby | breast | breast-feeding | dark skin tone | nursing</annotation>
		<annotation cp="🤱🏿" type="tts">breast-feeding: dark skin tone</annotation>
		<annotation cp="🎅🏻">celebration | Christmas | claus | father | light skin tone | santa | Santa Claus</annotation>
		<annotation cp="🎅🏼">celebration | Christmas | claus | father | medium-light skin tone | santa | Santa Claus</annotation>
		<annotation cp="🎅🏽">celebration | Christmas | claus | father | medium skin tone | santa | Santa Claus</annotation>
		<annotation cp="🎅🏾">celebration | Christmas | claus | father | medium-dark skin tone | santa | Santa Claus</annotation>
		<annotation cp="🎅🏿">celebration | Christmas | claus | dark skin tone | father | santa | Santa Claus</annotation>
		<annotation cp="🤶🏻">celebration | Christmas | claus | light skin tone | mother | Mrs. | Mrs. Claus</annotation>
		<annotation cp="🤶🏻" type="tts">Mrs. Claus: light skin tone</annotation>
		<annotation cp="🤶🏼">celebration | Christmas | claus | medium-light skin tone | mother | Mrs. | Mrs. Claus</annotation>
		<annotation cp="🤶🏼" type="tts">Mrs. Claus: medium-light skin tone</annotation>
		<annotation cp="🤶🏽">celebration | Christmas | claus | medium skin tone | mother | Mrs. | Mrs. Claus</annotation>
		<annotation cp="🤶🏽" type="tts">Mrs. Claus: medium skin tone</annotation>
		<annotation cp="🤶🏾">celebration | Christmas | claus | medium-dark skin tone | mother | Mrs. | Mrs. Claus</annotation>
		<annotation cp="🤶🏾" type="tts">Mrs. Claus: medium-dark skin tone</annotation>
		<annotation cp="🤶🏿">celebration | Christmas | claus | dark skin tone | mother | Mrs. | Mrs. Claus</annotation>
		<annotation cp="🤶🏿" type="tts">Mrs. Claus: dark skin tone</annotation>
		<annotation cp="💇🏻">barber | beauty | haircut | light skin tone | parlor | person getting haircut</annotation>
		<annotation cp="💇🏼">barber | beauty | haircut | medium-light skin tone | parlor | person getting haircut</annotation>
		<annotation cp="💇🏽">barber | beauty | haircut | medium skin tone | parlor | person getting haircut</annotation>
		<annotation cp="💇🏾">barber | beauty | haircut | medium-dark skin tone | parlor | person getting haircut</annotation>
		<annotation cp="💇🏿">barber | beauty | dark skin tone | haircut | parlor | person getting haircut</annotation>
		<annotation cp="🚣🏻">boat | light skin tone | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏼">boat | medium-light skin tone | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏽">boat | medium skin tone | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏾">boat | medium-dark skin tone | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏿">boat | dark skin tone | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏻‍♂">boat | light skin tone | man | man rowing boat | rowboat</annotation>
		<annotation cp="🚣🏼‍♂">boat | man | man rowing boat | medium-light skin tone | rowboat</annotation>
		<annotation cp="🚣🏽‍♂">boat | man | man rowing boat | medium skin tone | rowboat</annotation>
		<annotation cp="🚣🏾‍♂">boat | man | man rowing boat | medium-dark skin tone | rowboat</annotation>
		<annotation cp="🚣🏿‍♂">boat | dark skin tone | man | man rowing boat | rowboat</annotation>
		<annotation cp="🚣🏻‍♀">boat | light skin tone | rowboat | woman | woman rowing boat</annotation>
		<annotation cp="🚣🏼‍♀">boat | medium-light skin tone | rowboat | woman | woman rowing boat</annotation>
		<annotation cp="🚣🏽‍♀">boat | medium skin tone | rowboat | woman | woman rowing boat</annotation>
		<annotation cp="🚣🏾‍♀">boat | medium-dark skin tone | rowboat | woman | woman rowing boat</annotation>
		<annotation cp="🚣🏿‍♀">boat | dark skin tone | rowboat | woman | woman rowing boat</annotation>
		<annotation cp="🏋🏻">lifter | light skin tone | person lifting weights | weight</annotation>
		<annotation cp="🏋🏼">lifter | medium-light skin tone | person lifting weights | weight</annotation>
		<annotation cp="🏋🏽">lifter | medium skin tone | person lifting weights | weight</annotation>
		<annotation cp="🏋🏾">lifter | medium-dark skin tone | person lifting weights | weight</annotation>
		<annotation cp="🏋🏿">dark skin tone | lifter | person lifting weights | weight</annotation>
		<annotation cp="🏋🏻‍♂">light skin tone | man | man lifting weights | weight lifter</annotation>
		<annotation cp="🏋🏼‍♂">man | man lifting weights | medium-light skin tone | weight lifter</annotation>
		<annotation cp="🏋🏽‍♂">man | man lifting weights | medium skin tone | weight lifter</annotation>
		<annotation cp="🏋🏾‍♂">man | man lifting weights | medium-dark skin tone | weight lifter</annotation>
		<annotation cp="🏋🏿‍♂">dark skin tone | man | man lifting weights | weight lifter</annotation>
		<annotation cp="🏋🏻‍♀">light skin tone | weight lifter | woman | woman lifting weights</annotation>
		<annotation cp="🏋🏼‍♀">medium-light skin tone | weight lifter | woman | woman lifting weights</annotation>
		<annotation cp="🏋🏽‍♀">medium skin tone | weight lifter | woman | woman lifting weights</annotation>
		<annotation cp="🏋🏾‍♀">medium-dark skin tone | weight lifter | woman | woman lifting weights</annotation>
		<annotation cp="🏋🏿‍♀">dark skin tone | weight lifter | woman | woman lifting weights</annotation>
		<annotation cp="🚴🏻">bicycle | biking | cyclist | light skin tone | person biking</annotation>
		<annotation cp="🚴🏼">bicycle | biking | cyclist | medium-light skin tone | person biking</annotation>
		<annotation cp="🚴🏽">bicycle | biking | cyclist | medium skin tone | person biking</annotation>
		<annotation cp="🚴🏾">bicycle | biking | cyclist | medium-dark skin tone | person biking</annotation>
		<annotation cp="🚴🏿">bicycle | biking | cyclist | dark skin tone | person biking</annotation>
		<annotation cp="🚴🏻‍♂">bicycle | biking | cyclist | light skin tone | man</annotation>
		<annotation cp="🚴🏼‍♂">bicycle | biking | cyclist | man | medium-light skin tone</annotation>
		<annotation cp="🚴🏽‍♂">bicycle | biking | cyclist | man | medium skin tone</annotation>
		<annotation cp="🚴🏾‍♂">bicycle | biking | cyclist | man | medium-dark skin tone</annotation>
		<annotation cp="🚴🏿‍♂">bicycle | biking | cyclist | dark skin tone | man</annotation>
		<annotation cp="🚴🏻‍♀">bicycle | biking | cyclist | light skin tone | woman</annotation>
		<annotation cp="🚴🏼‍♀">bicycle | biking | cyclist | medium-light skin tone | woman</annotation>
		<annotation cp="🚴🏽‍♀">bicycle | biking | cyclist | medium skin tone | woman</annotation>
		<annotation cp="🚴🏾‍♀">bicycle | biking | cyclist | medium-dark skin tone | woman</annotation>
		<annotation cp="🚴🏿‍♀">bicycle | biking | cyclist | dark skin tone | woman</annotation>
		<annotation cp="🇧🇱" type="tts">flag: St Barthélemy</annotation>
		<annotation cp="🇰🇳" type="tts">flag: St Kitts &amp; Nevis</annotation>
		<annotation cp="🇱🇨" type="tts">flag: St Lucia</annotation>
		<annotation cp="🇲🇫" type="tts">flag: St Martin</annotation>
		<annotation cp="🇵🇲" type="tts">flag: St Pierre &amp; Miquelon</annotation>
		<annotation cp="🇸🇭" type="tts">flag: St Helena</annotation>
		<annotation cp="🇺🇲" type="tts">flag: US Outlying Islands</annotation>
		<annotation cp="🇻🇨" type="tts">flag: St Vincent &amp; Grenadines</annotation>
		<annotation cp="🇻🇮" type="tts">flag: US Virgin Islands</annotation>
	</annotations>
</ldml>
